Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
tree: 664f5903d2
Fetching contributors…

Cannot retrieve contributors at this time

file 79 lines (76 sloc) 1.7 kb
1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79
PATH
  remote: .
  specs:
    capybara-mechanize (0.2.4)
      capybara (~> 0.4.0)
      mechanize (~> 1.0.0)

GEM
  remote: http://rubygems.org/
  specs:
    capybara (0.4.0)
      celerity (>= 0.7.9)
      culerity (>= 0.2.4)
      mime-types (>= 1.16)
      nokogiri (>= 1.3.3)
      rack (>= 1.0.0)
      rack-test (>= 0.5.4)
      selenium-webdriver (>= 0.0.27)
      xpath (~> 0.1.2)
    celerity (0.8.2)
    childprocess (0.1.3)
      ffi (~> 0.6.3)
    columnize (0.3.1)
    culerity (0.2.12)
    daemons (1.0.10)
    diff-lcs (1.1.2)
    ffi (0.6.3)
      rake (>= 0.8.7)
    gem_plugin (0.2.3)
    json_pure (1.4.6)
    linecache (0.43)
    mechanize (1.0.0)
      nokogiri (>= 1.2.1)
    mime-types (1.16)
    mongrel (1.2.0.pre2)
      daemons (~> 1.0.10)
      gem_plugin (~> 0.2.3)
    nokogiri (1.4.3.1)
    rack (1.2.1)
    rack-test (0.5.6)
      rack (>= 1.0)
    rake (0.8.7)
    rspec (2.0.1)
      rspec-core (~> 2.0.1)
      rspec-expectations (~> 2.0.1)
      rspec-mocks (~> 2.0.1)
    rspec-core (2.0.1)
    rspec-expectations (2.0.1)
      diff-lcs (>= 1.1.2)
    rspec-mocks (2.0.1)
      rspec-core (~> 2.0.1)
      rspec-expectations (~> 2.0.1)
    ruby-debug (0.10.3)
      columnize (>= 0.1)
      ruby-debug-base (~> 0.10.3.0)
    ruby-debug-base (0.10.3)
      linecache (>= 0.3)
    rubyzip (0.9.4)
    selenium-webdriver (0.0.29)
      childprocess (>= 0.0.7)
      ffi (~> 0.6.3)
      json_pure
      rubyzip
    sinatra (1.0)
      rack (>= 1.0)
    xpath (0.1.2)
      nokogiri (~> 1.3)

PLATFORMS
  ruby

DEPENDENCIES
  capybara (~> 0.4.0)
  capybara-mechanize!
  mechanize (~> 1.0.0)
  mongrel (~> 1.2.pre)
  rspec (~> 2.0.1)
  ruby-debug
  sinatra (= 1.0.0)
Something went wrong with that request. Please try again.